import request from '@/utils/request'

//历史电流电压评分
export function rtRealScore(params) {
    return request({
        url: '/htAnalogData/rtRealScore',
        method: 'GET',
        params,
    })
}

//通信设备列表查询-无分页
export function deviceListOne(params) {
    return request({
        url: '/device/deviceListOne',
        method: 'GET',
        params,
    })
}





